libre libre    fcys14 tux asterix pitit Java et Ubuntu hardy version 32bitslibre portfolio cisoun tux tux ya kelk1 pitit Java et Ubuntu hardy version 32bitsJava et Ubuntu hardy version 32bits

Cette méthode est la méthode valide pour les versions 32bits, la version commun des mortels et commun des pc dira-t-on !

Actuellement sous Ubuntu hardy, en out of the box il est impossible de lancer des applets java dans les pages web. Le problème vient de l’utilisation de java icedtea qui ne fonctionne pas encore.
Icedtea vient de chez Red Hat, avec la volonté de faire du java totalement libre. Malheureusement, pour le moment, ça ne marche pas, il faut donc accepter de se faire corrompre !
La manip :

sudo aptitude remove icedtea-java7-jdk icedtea-java7-jre icedtea-java7-plugin
sudo aptitude install sun-java6-bin sun-java6-jre sun-java6-plugin

On redémarre un coup son navigateur préféré (firefox, konqueror…)
Et Java is fine !

Si le problème persiste il faut faire un

sudo aptitude remove icedtea-gcjwebplugin
Mots-clefs :, , , | Classé dans : Libre, Portfolio, Ubuntu
1 commentaire
  1. Paul

    les gens normaux utiliseront apt-get à la place de aptitude :
    sudo apt-get remove icedtea-java7-jdk icedtea-java7-jre icedtea-java7-plugin
    sudo apt-get install sun-java6-bin sun-java6-jre sun-java6-plugin

    il est déconseillé d’utiliser aptitude en ligne de commande si vous utilisez le logiciel ajout/suppression de programme (de ubuntu par exemple) ou synaptic.

libre libre    fcys14 tux asterix pitit Réinitialiser les paramètres de KDE 4libre portfolio cisoun tux tux ya kelk1 pitit Réinitialiser les paramètres de KDE 4Réinitialiser les paramètres de KDE 4

En cas de problème, il peut-être nécessaire de réinitialiser les paramètres d’une sessions kde4. En ligne de commande sous ubuntu, mais surement sous maintes autres distributions, il suffit de taper ces deux commandes (elles suppriment aussi les paramètres de session de Kde3 le cas échant).

1
2
rm -r ~/.kde4
rm -r ~/.kde

Puis un petit ctrl+alt+backspace et c’est parti !

Mots-clefs :, , | Classé dans : Libre, Portfolio, Ubuntu
Pas de commentaire

libre libre    fcys14 tux asterix pitit Nouveautés Kde 4.1 rc1libre ubuntu sparkledesign ubuntux pitit Nouveautés Kde 4.1 rc1Nouveautés Kde 4.1 rc1

Au programme des nouveautés, du fignolage apparent d’abord :

Un nouveau thème pour kdm qui remplace l’affreux thème par défaut !libre imageweb1 Nouveautés Kde 4.1 rc1

Des icones de manipulation de plasmoïdes revues, plus dans le style oxygen.

Une barre des tâches un petit peu plus affinée encore.

Dolphin qui rame mais ne plante plus lorsqu’on passe sur une icône de fichier volumineux !

Mots-clefs :, | Classé dans : Libre, Ubuntu
1 commentaire
  1. Paul

    http://www.kubuntu.org/news/kde-4.1

    sortie de la version 4.1 finale…

libre libre    fcys14 tux asterix pitit Sortie de KDE 4.1 rc1libre ubuntu sparkledesign ubuntux pitit Sortie de KDE 4.1 rc1Sortie de KDE 4.1 rc1

Il y a deux jours est sortie la première préversion de kde 4.1. En raisons d’évenements déjà développés dans d’autres billets, je n’ai pas pu faire ma mise à jour plus tôt ! Alors à l’attaque ! Mise à jour sous mon ubuntu 8.04 !

76 paquets mis à jour, 3 nouvellement installés, 2 à enlever et 0 non mis à jour.

Et… une ribambelle d’erreurs de dpkg…

Corrigeons les…

Après un petit tour sur forum.kubuntu-fr.org dans la rubrique kde, je constate qu’il est important d’installer un méta paquet supplémentaire. lde4-core…

Il propose la désinstallation de kde4-plasmoids… bizarre, on verra ça tout à l’heure !

Toujours des problèmes… Venant du thème d’icones… Je tente un traitement uniquement sur ce paquet en mise à jour.

Le message d’erreur indique qu’elle viendrait de

tentative de remplacement de
 « /usr/lib/kde4/share/icons/oxygen/32x32/actions/
appointment-new.png », qui appartient aussi au paquet
libkdepim4-kde4

on le désinstalle et on avise ! Il faudra réinstaller tout un tas de choses…

L’installation de kde-icons-oxygen fonctionne alors. J’installe kde4-core. RAS. Je lance donc une mise à jour totale ! Puis un petit install de kdepim-kde4 !

Et j’installe enfin kdeplasma-addons. Qui semblerait-il remplace le paquet kdeplasmoïds.

Un petit reboot et…

Ça marche !

Mots-clefs :, , , , | Classé dans : Libre, Ubuntu
1 commentaire
  1. Paul

    Quelle méthode de brute!

    un simple

    1
    
     sudo dpkg -i  --force-overwrite "chemin vers le paquet non installé mais téléchargé"

    suffit

libre libre    fcys14 tux asterix pitit Sortie de Amarok alpha1libre ubuntu sparkledesign ubuntux pitit Sortie de Amarok alpha1Sortie de Amarok alpha1

Alors qu’était tagguée la RC1 de KDE4, hier, est sortie l’alpha1 de Amarok 2.

Cette nouvelle version du célèbre et excellent lecteur multimédia pour KDE est à amarok 1 ce que kde 4  est à kde 3. Basée sur qt4 elle utilise toutes les nouveautés tant pour la performance que pour l’esthétique.

Son interface a été revue passant d’une base à deux colonnes (bibliothèque et liste de lecture) à une base à trois colonnes dont une prévue pour les plasmoïdes. Ces plasmoïdes sont contextuels : les plasmoïdes que l’on choisit pour une webradio ne sont pas les mêmes que ceux pour un podcast ou pour une musique locale. Amarok enregistre donc pour les différents types au fur et à mesure quels sont les plasmoïdes affichés et les ressort à l’utilisation suivante !

Les outils de lecture, mise en pause… ont été déplacé vers le haut de la fenêtre tandis que les outils spécifiques à la liste de lecture sont en bas de celle-ci.

Il est à noter que pour le moment je n’ai pas encore vu l’intégration des périphériques multimédias. Il n’en reste pas moins que cette alpha est réellement très prometteuse !

libre captureamarok2 300x187 Sortie de Amarok alpha1

Pour l’installer sur ubuntu hardy il existe des paquets.

Attention, ces paquets proviennent de paquets tiers. N’installez les que si vous savez ce que vous faites et êtes conscients des risques que votre ordinateur court.

Ajoutez à votre sources.list l’adresse suivante

http://ppa.launchpad.net/project-neon/ubuntu

puis installez le paquet amarok-nightly et ses dépendances.

Pour le moment le logiciel est encore en phase de test. Il est très instable ! Pour une utilisation normale préférez l’excellent version 1 !

Mots-clefs :, , , , | Classé dans : Libre, Ubuntu
Pas de commentaire